Subject: Offline Message from Courtney: My Swagtron EB5 pro plus bike was delivered o
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 20 Jun 2022 00:39:23 -0000

From: Courtney <[email-masked]>
Phone: 4047175786
Location: Marietta, United States
URL: https://swagtron.com/
Department: SwagTron

My Swagtron EB5 pro plus bike was delivered  on June 10th. I was out of town so my husband  received the package.  The box was severely damaged. Several holes and one large rip/hole on one side. I was finally able to open the box and fully assess any damage today. The most worrisome damage is on the rear axel. The rubber cover on the cable has been torn in half.. the wire connection is now exposed. I'm concerned that this will affect the function of the bike or pose a potential electrical hazard to the rider. Additionally, there are scratches in several locations. This bike was clearly not handled with any care at all. 

----
Zopim
https://www.zopim.com